#email.fromEmail=rays_support@vip.163.com
#email.password=chubanyun
#email.reviewFromEmail=rays_review@vip.163.com
#email.reviewPassword=lgsz2017
#email.reviewFromEmail=review@5rs.me
#email.reviewPassword=reviewlgsc

## \u81EA\u5B9A\u4E49\u90AE\u7BB1
email.user=support
email.name=support@5rs.me
email.password=supportlgsc
email.review.user=review
email.review.name=review@5rs.me
email.review.password=reviewlgsc

mail.smtp.host=smtp.5rs.me
mail.imap.host=imap.5rs.me
mail.pop.host=pop.5rs.me